﻿body,html {color: #1F1F1F;}
.fs0{ font-size: 0; }
.marT60{ margin-top:60px !important;}
.ovHid { overflow: hidden; }
.posR, .swiper-pagination{ position: relative; }
.opc0{opacity: 0;filter: alpha(opacity: 0;);}

.ly_stqf_desc,.ly_about_desc,.ly_yhpj_desc,.ly_bjal_desc,.ly_xwzx_tabCon_desc{line-height: 1.5;}


.ly_bgf, .ly_card { background-color: #FFFFFF;}

.borR4, .ly_card{-webkit-border-radius: 4px;-moz-border-radius: 4px;-o-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px;}

.col_hover:hover, .col_hoverBox:hover .col_hover{color: #C9151E!important;}

/* swiper左右箭头 */
.swiper-button-next, 
.swiper-button-prev{width: 34px!important;height: 34px!important;}
.swiper-button-prev{left: -54px;background: url('../image/16.png') no-repeat  center  /100% 100%;}
.swiper-button-next{right: -54px;background: url('../image/17.png') no-repeat  center  /100% 100%;}
@media screen and (max-width: 1324px) {
    .swiper-button-prev{left: 0;}
	.swiper-button-next{right: 0;}
}
/* swiper指示点 */
.swiper-pagination{width: 100%;}
.swiper-pagination-bullet{width: 10px;height: 10px;background: #EEEEEE;opacity: 1;filter:alpha(opacity=1);}
.swiper-pagination-bullet+.swiper-pagination-bullet{margin-left: 10px;}
.swiper-pagination-bullet-active{width: 24px;background-color: #C9151E;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;border-radius: 5px;}

.ly_yhpj_head, .ly_xwzx_tabCon_dot{-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;border-radius: 50%;}

/* 一级标题 */
.ly_title1 {font-size: 28px;position: relative;text-align: center;}
.ly_title1::after {content: '';position: absolute;bottom: -13px;left: 50%;margin-left: -20px;width: 40px;height: 4px;background-color: #C9151E;}

/* 首页banner */
.ly_bannerIndex {width: 100%;min-width: 1200px;}
.ly_bannerIndex_swiper .ly_bannerIndex_bg{display: block;height:auto;background-color: #F9F9F9;} 

/* 公司实力 */
.ly_gssl_box {position: relative;z-index: 99;margin-top: 0px;padding: 30px 0 40px;
	box-shadow:0 5px 16px 0 rgba(0, 0, 0, .05);-webkit-box-shadow:0 5px 16px 0 rgba(0, 0, 0, .05);-moz-box-shadow:0 5px 16px 0 rgba(0, 0, 0, .05);-o-box-shadow:0 5px 16px 0 rgba(0, 0, 0, .05);-ms-box-shadow:0 5px 16px 0 rgba(0, 0, 0, .05);}
.ly_gssl_box .fsBig {font-size: 40px;}
.ly_gssl_box .flexLi>div{margin-bottom: 10px;}
/* 服务范围 */
.ly_fwfw_box{padding-bottom: 8px;}
.ly_fwfw_item {display: block;width: 280px;margin-bottom: 52px;}
.ly_fwfw_item_img {width: 100%;height: 186px;}
.ly_fwfw_item_bot {height: 104px;padding-top: 22px;border: 1px solid #EEEEEE;
	-webkit-transition: .15s;-moz-transition: .15s;-ms-transition: .15s;-o-transition: .15s; 
	transition: .15s;}
.ly_fwfw_item_bot .font-size-18 {color: #1F1F1F;}
.ly_fwfw_item_bot .font-size-16 {color: #666666;margin-top: 17px;}
.ly_fwfw_item_bot .arrow_img{width: 20px;height: 6px;margin-top: 14px;display: none;}
.ly_fwfw_item:hover .ly_fwfw_item_bot {padding-top: 14px;background-color: #C9151E;border-color: #C9151E;}
.ly_fwfw_item:hover .ly_fwfw_item_bot .font-size-18, 
.ly_fwfw_item:hover .ly_fwfw_item_bot .font-size-16 {color: #FFFFFF;} 
.ly_fwfw_item:hover .ly_fwfw_item_bot .arrow_img {display: inline-block;}

/* 禧燕企服 */
.ly_stqf_box {width: 100%;height: 320px;color: #FFFFFF;padding-top: 41px;}
.ly_stqf_tit {font-size: 28px;}
.ly_stqf_desc {width: 628px;font-size: 14px;margin: 16px 0;}
.ly_stqf_tel img, .ly_stqf_tel span {vertical-align: middle;}
.ly_stqf_tel img {width: 25px;height: 25px;margin-right: 8px;}
.ly_stqf_tel span {font-size: 26px;}
.ly_stqf_btn {margin-top:15px;display: inline-block;width: 164px;height: 40px;line-height: 39px;color: #FFFFFF;font-size: 18px;border: 1px solid #FFFFFF;}
.ly_stqf_btn:hover {color: #C9151E;background-color: #FFFFFF;}

/* 为什么选择禧燕 */
.ly_whyFour_item {width: 282px;height: 310px;border: 1px solid #EEEEEE;}
.ly_whyFour_item img{width: 70px;height: 70px;}
.ly_whyFour_item .font-size-18 {margin: 20px 0 15px;}
.ly_whyFour_item_desc {font-size: 14px;color: #666666;}

/* 关于我们 */
.ly_about_box {background-color: #F9F9F9;padding: 42px 0 63px;}
.ly_about_desc {font-size: 14px;margin: 46px 0 68px;}
.ly_about_swiper .swiper-slide {width: 242px;}
.ly_about_swiper img {width: 100%;}
.ly_about-prev, .ly_about-next {margin-top: 55px;}

/* 收费标准 */
.ly_sfbz_swiper {margin: 55px 0 31px;height: 354px;border: 1px solid #EEEEEE;box-sizing: border-box;}
.ly_sfbz_swiper_left img {width: 414px;margin-right: 95px;}
.ly_sfbz_swiper_right {width: 409px;}
.ly_sfbz_swiper_right .borB {border-bottom: 1px solid #EEEEEE;}
.ly_sfbz_swiper_right_desc {font-size: 14px;color: #666666;margin-top: 14px;}
.ly_sfbz_swiper_right_btn {margin-top: 17px;display: block;color: #C9151E;}
.ly_sfbz_swiper_right_btn:hover {font-weight: bold;}


/* 用户评价 */
.ly_yhpj_box {background-color: #F9F9F9;padding: 45px 0 56px;}
.ly_yhpj_swiper .ly_card {height: 370px;padding: 52px 24px 0;margin-bottom: 32px;border: 1px solid #EEEEEE;}
.ly_yhpj_head {width: 81px !important;height: 81px !important;margin-bottom: 16px;}
.ly_yhpj_star {margin: 7px 0 24px;}
.ly_yhpj_star img{width: 15px !important;height: 15px !important;}
.ly_yhpj_star img+img {margin-left: 6px;}
.ly_yhpj_desc {max-height: 130px;min-height: 130px;overflow-y: auto;text-align: left;line-height: 1.5;}

/* 搬家案例 */
.ly_bjal_swiper{margin-bottom: 27px;border: 1px solid #EEEEEE;}
.ly_bjal_swiper .swiper-slide+.swiper-slide{border-left: 1px solid #EEEEEE;}
.ly_bjal_swiper a{ display: block;padding: 24px;height: 280px;width: 25%;position: relative;}

.ly_bjal_swiper .ly_bjal_cover {width: 253px;height: 169px;}
.ly_bjal_swiper .ly_bjal_cover img{width: 100%;}
.ly_bjal_swiper .ly_bjal_cover,

.ly_bjal_swiper .ellipsis {margin-bottom: 14px;color: #1F1F1F;}
.ly_bjal_swiper .ellipsis2 {font-size: 14px;color: #666666;}
.ly_bjal_time {position: absolute;bottom: 48px;right: 24px;color: #999999;}

/* 新闻资讯 */
.ly_xwzx_box {padding: 37px 0 46px;background-color: #F9F9F9;}
.ly_xwzx_bth {padding: 10px 19px;cursor: pointer;}
.ly_xwzx_bth.ly_xwzx_tab_act {color: #FFFFFF!important;background-color: #C9151E;}
.ly_xwzx_bth+.ly_xwzx_bth {margin-left: 10px;}
.ly_xwzx_bth span {font-size: 14px;color: #666666;}
.ly_xwzx_bth img {width: 7px;height: 12px;margin-left: 8px;position: relative;top: 1px;}
.ly_xwzx_tabCon {margin-top: 30px;padding: 34px 24px 30px;}
.ly_xwzx_tabCon a {color: #1F1F1F;display: block;}
.ly_xwzx_tabCon_left {width: 552px;}
.ly_xwzx_tabCon_cover{margin-top: 20px;width: 100%;height: 347px;}
.ly_xwzx_tabCon_cover img {width: 100%;}
.ly_xwzx_tabCon_desc {color: #666666;font-size: 14px;margin: 10px 0;}
.ly_xwzx_tabCon_time {color: #999999;}
.ly_xwzx_tabCon_right {width: 521px;}
.ly_xwzx_tabCon_right a+a {padding-top: 18px;margin-top: 18px;border-top: 1px solid #EEEEEE;}
.ly_xwzx_tabCon_dot {width: 10px;height: 10px;display: block;background-color: #EEEEEE;
	position: absolute;left: -30px;top: 50%;margin-top: -5px;}
.ly_xwzx_tabCon_right a:hover .ly_xwzx_tabCon_dot {background-color: #C9151E;}

.ly_xwzx_tabItem.hide{display: none;}